TAC(1)

NOM
tac - Concaténer et afficher des fichiers à l'envers

SYNOPSIS
tac [OPTION]... [FICHIER]...

DESCRIPTION

Écrire chaque FICHIER sur la sortie standard, la dernière ligne en premier. L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-b, --before
    placer le séparateur avant plutôt qu'après

-r, --regex
    interpréter le séparateur comme une expression rationnelle

-s, --separator=CHAÎNE
    utiliser la CHAÎNE comme séparateur au lieu du saut de ligne

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Jay Lepreau et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de tac à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de tac à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
rev(1)

La documentation complète pour tac est disponible dans un manuel Texinfo. Si les programmes info et tac sont correctement installés sur votre système, la commande

    info coreutils 'tac invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Julien Cristau <julien.cristau@ens-lyon.org> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.